body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EEFFEA;
}
body,td,th {
	font-size: 13px;
	font-family: Arial Unicode MS, Arial;
}
a:hover {
	text-decoration: underline;
}
.text_box{
	font-size: 13px;
	font-family: Arial Unicode MS, Arial;
}
.small{font-size:10px}
.bigadvice{font-size:11px}
.error_text{color:#FF0000}
.body_link{
	text-decoration:underline;	
}
.navigation {
	font-size: 13px;
	font-family: Tahoma, Arial;
	color: #FFFFFF;
	text-decoration: none;
}
.nav_header2 {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px none #000000;
}
.nav_header1 {
	border-top: 1px solid #000000;
	border-right: 1px none #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
.nav_header_top2 {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px none #000000;
	border-left: 1px none #000000;
}
.nav_header_top1 {
	border-top: 1px solid #000000;
	border-right: 1px none #000000;
	border-bottom: 1px none #000000;
	border-left: 1px solid #000000;
}
.option_border2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #6778ED;
	border-right-color: #6778ED;
	border-bottom-color: #6778ED;
	border-left-color: #6778ED;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}.tab_border {
	border-top-width: 3px;
	border-right-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: none;
	border-top-color: #CAD0F9;
	border-right-color: #CAD0F9;
	font-size: 11px;
	color: #FFFFFF;
}
.tab_border_date {
	border-top-width: 0px;
	border-right-width: 3px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: none;
	border-top-color: #CAD0F9;
	font-size: 11px;
	color: #000000;
	border-bottom-width: 0px;
	border-bottom-style: none;
}
.tab_text {
	color: #FFFFFF;
	text-decoration: none;
}
.footer {
	font-family: "Arial Unicode MS", Arial;
	font-size: 13px;
	color: #FFFFFF;
}
.glossary {
	border-top: 1px none;
	border-right: 1px none;
	border-bottom: 1px dotted #0000FF;
	border-left: 1px none;
	text-decoration: none;
	color: #000000;
}
.online {
	color: #000000;
	background-color: #99FF66;
}
.nearly {
	color: #000000;
	background-color: #FFCC66;
}
.expired {
	color: #FFFFFF;
	background-color: #CC0000;
}
.paused {
	color: #000000;
	background-color: #FFFF00;
}
.campaign_info {
	font-family: Tahoma, Arial;
	font-size: 12px;
}
.dynamic_label {
	border: 1px solid #FFFFFF;
	color: #000000;
}
.tandc_text {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial; 
	font-size: 12px;
}
.bottom_border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}.unavailable {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #990000;
}
.available {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #00FF00;
}
.unknown {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 18px;
	color: #FFFFFF;
	background-color: #999999;
}
.domain_name {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 15px;
}
.domain_name_small {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 11px;
}
